# IntelliJ IDEA
.idea/

# Maven
target/
*.iml
.mvn/
mvnw
mvnw.cmd
release.properties
settings.xml

# Compiled class files
*.class

# Logs
log/
*.log
*.log.*
*.access
*.lck

# Package Files
*.jar
*.war
*.ear

# Other files and directories
bin/
out/
.idea_modules/
.vscode/
*.swp
.DS_Store
Thumbs.db
*.log
